@charset 'UTF-8';
.red
{
    color: #c1272d;
}

body.noscroll
{
    position: fixed;
    /* overflow-y: scroll; */
    /*overflow: hidden;*/
}

.t1__routeguide__box
{
    display: none;
}

/*
=============================================================================================
    PC
=============================================================================================
 */
@media screen and (min-width: 768px)
{
    main.c-main.js-main div#p-fabric-tmpl .pce
    {
        display: block;
    }
    main.c-main.js-main div#p-fabric-tmpl img.pce,
    main.c-main.js-main div#p-fabric-tmpl span.pce
    {
        display: inline;
    }
    main.c-main.js-main div#p-fabric-tmpl .spe
    {
        display: none !important;
    }
    main.c-main.js-main div#p-fabric-tmpl
    {
        overflow: hidden;

        max-width: 1280px;
        margin: 50px auto 152px;
        padding: 0 50px;

        color: #000;
    }
    main.c-main.js-main div#p-fabric-tmpl *
    {
        box-sizing: border-box;
    }
    main.c-main.js-main div#p-fabric-tmpl dl,
    main.c-main.js-main div#p-fabric-tmpl ol,
    main.c-main.js-main div#p-fabric-tmpl ul
    {
        margin: 0;
    }
    main.c-main.js-main div#p-fabric-tmpl div.mv
    {
        display: inline-block;

        width: 49.32%;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.mv img
    {
        width: 100%;
    }
    main.c-main.js-main div#p-fabric-tmpl div.intro__box
    {
        display: inline-block;

        width: 48%;
        padding-left: 3.39%;
        margin-top: -3%;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.intro__box h1
    {
        font-size: 24px;

        /*margin-top: 170px;*/

        text-align: center;
    }
    @media screen and (max-width: 1024px)
    {
      main.c-main.js-main div#p-fabric-tmpl div.intro__box h1
      {
          /*margin-top: 100px;*/
      }
    }
    @media screen and (max-width: 896px)
    {
      main.c-main.js-main div#p-fabric-tmpl div.intro__box h1
      {
          /*margin-top: 60px;*/
      }
    }
    main.c-main.js-main div#p-fabric-tmpl div.intro__box p.lead
    {
        font-size: 15px;

        margin-top: 60px;
    }
    main.c-main.js-main div#p-fabric-tmpl h2
    {
        font-size: 24px;
        line-height: 1;

        clear: both;

        margin-top: 100px;
        padding: 12px 0;
        padding-left: .5em;

        border-left: 2px solid #282828;
    }
    main.c-main.js-main div#p-fabric-tmpl p.caption
    {
        font-size: 15px;

        margin-top: 20px;
    }
    main.c-main.js-main div#p-fabric-tmpl p.caption + a
    {
        display: block;

        margin-top: 45px;

        color: #c82832;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products
    {
        margin-top: 60px;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li
    {
        display: flex;

        border-top: 1px solid #787878;

        flex-wrap: wrap;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li:last-of-type
    {
        border-bottom: 1px solid #787878;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li > div.rank
    {
        width: 180px;
        padding: 10px 0;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li > div.rank div.rank__inner
    {
        display: flex;

        width: 100%;
        height: 100%;

        border-right: 1px solid #dcdcdc;

        justify-content: center;
        align-items: center;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item
    {
        width: calc(100% - 205px);
        padding-left: 25px;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li
    {
        overflow: hidden;

        width: 100%;
        height: 120px;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li:not(:last-of-type)
    {
        border-bottom: 1px solid #dcdcdc;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a
    {
        position: relative;

        display: block;
        display: flex;

        width: 100%;
        height: 100%;

        align-items: center;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a:hover
    {
        background-image: url(../img/fablic/icon__delta--right.svg);
        background-repeat: no-repeat;
        background-position: center right 14px;
        background-size: auto 14px;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.photo
    {
        position: absolute;
        top: 50%;
        right: 40px;

        width: 220px;

        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
             -o-transform: translateY(-50%);
                transform: translateY(-50%);
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.photo img
    {
        width: 100%;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.txt
    {
        width: calc(100% - 260px);
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.txt div.label
    {
        font-weight: bold;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box
    {
        display: inline-block;
        overflow: hidden;

        width: calc(49% - 21px);
        margin-right: 40px;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box p.caption
    {
        font-size: 15px;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box
    {
        font-size: 15px;

        margin-top: 50px;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box h3
    {
        font-size: 15px;
        font-weight: normal;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features
    {
        font-size: 13px;
        line-height: 1.75;

        margin-top: 25px;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li
    {
        display: flex;

        padding: 10px 0;

        border-bottom: 1px solid #bcbcbc;

        flex-wrap: wrap;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li:first-of-type
    {
        border-top: 1px solid #bcbcbc;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li img
    {
        width: 80px;
        height: 100%;
        margin-top: calc(8px + 0.1vw);
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li p.body
    {
        width: calc(100% - 100px);
        padding-left: 20px;
    }
    main.c-main.js-main div#p-fabric-tmpl > div.photo
    {
        display: inline-block;

        width: calc(50% - 20px);
        margin-top: 28px;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box
    {
        display: inline-block;
        overflow: hidden;

        width: 47%;
        margin-top: 30px;
        margin-left: 4.41%;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box:nth-of-type(2n - 1)
    {
        margin-left: 0;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body
    {
        font-size: 15px;
        line-height: 1.75;
        margin-bottom: 20px;
        height: 8em;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body.en {
      height: 13em;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body.en.right {
      padding-right: 1em;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body.en.left {
      padding-left: 1em;
    }

    @media screen and (max-width: 1260px)
    {
      main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body
      {
        height: 9em;
      }
      main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body.en {
        height: 14em;
      }
    }
    @media screen and (max-width: 1040px)
    {
      main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body
      {
        height: 10em;
      }
      main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body.en {
        height: 17em;
      }
    }
    @media screen and (max-width: 880px)
    {
      main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body
      {
        height: 12em;
      }
      main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body.en {
        height: 19em;
      }
    }
}
@media screen and (min-width: 769px)
{
  main.c-main.js-main div#p-fabric-detail-tmpl .pce
  {
      display: block;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl img.pce,
  main.c-main.js-main div#p-fabric-detail-tmpl span.pce
  {
      display: inline;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl .spe
  {
      display: none !important;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl
  {
      overflow: hidden;

      max-width: 1280px;
      margin: 50px auto 0;
      padding: 0 50px 270px;

      color: #000;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl *
  {
      box-sizing: border-box;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl dl,
  main.c-main.js-main div#p-fabric-detail-tmpl ol,
  main.c-main.js-main div#p-fabric-detail-tmpl ul
  {
      margin: 0;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav
  {
      position: absolute;
      top: 0;
      left: 50px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav h1
  {
      font-size: 16px;
      font-weight: normal;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav ol.nav-inner
  {
      margin-top: 40px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav ol.nav-inner li
  {
      height: 50px;
      margin-bottom: 12px;
      padding-left: 15px;

      border-left: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav ol.nav-inner li.selected
  {
      border-left: 3px solid #000;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav ol.nav-inner li a
  {
      position: relative;

      display: block;

      height: 100%;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav ol.nav-inner li a p
  {
      font-size: 15px;
      line-height: 1;

      position: absolute;
      top: 50%;

      list-style: 15px;

      -webkit-transform: translateY(-50%);
         -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
           -o-transform: translateY(-50%);
              transform: translateY(-50%);
      white-space: nowrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav ol.nav-inner li a p span.rank
  {
      font-size: 20px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box
  {
      float: right;

      width: calc(100% - 280px);
      margin-top: 34px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top
  {
      clear: both;

      margin-right: 5px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top p.heading
  {
      font-size: 15px;

      padding: 30px 0 20px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol
  {
      width: 100%;
      margin-bottom: 67px;

      border: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li
  {
      display: flex;

      padding: 14px 0;

      flex-wrap: wrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li:not(:last-of-type)
  {
      border-bottom: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon
  {
      display: flex;

      width: 115px;

      justify-content: center;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img
  {
      width: auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon1
  {
    width: 26px;
      height: 14px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon2
  {
    width: 22px;
      height: 22px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon3
  {
    width: 14px;
      height: 24px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon4
  {
    width: 21px;
      height: 28px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon5
  {
    width: 25px;
      height: 27px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon6,
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon7
  {
    width: 80px;
      height: 15px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li p
  {
      font-size: 13px;

      display: flex;

      width: calc(100% - 115px);
      padding-right: 8px;

      justify-content: left;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box h2
  {
      font-size: 23px;
      font-weight: normal;

      width: 100%;
      padding-top: 40px;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box p.caption
  {
      font-size: 16px;

      margin-bottom: 45px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.hodaka__box
  {
      padding-top: 40px;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.hodaka__box h2
  {
      font-size: 20px;
      line-height: 1;

      clear: both;

      padding: 10px 0 10px 20px;

      border-top: none;
      border-left: 3px solid #282828;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.hodaka__box p.caption
  {
      margin-top: 15px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box
  {
      display: flex;

      margin-left: -10px;
      padding-top: 45px;

      flex-wrap: wrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material
  {
      width: 180px;
      padding: 0 10px 30px 10px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material.material--33 
  {
    width: calc(33.333333% - 3.5px);
    height: auto;
    /* min-width: 180px; */
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material.selected
  {
      background-image: url(../img/fablic/icon__deltaG--up.svg);
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 20px auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material p.name
  {
      padding-top: 10px;

      text-align: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material p.name.name--left {
    text-align: left;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons
  {
      width: 100%;

      text-align: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img
  {
      vertical-align: middle;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img:not(:first-of-type)
  {
      margin-left: 13px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon1
  {
      height: 15px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon2
  {
      height: 16px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon3
  {
      height: 16px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon4
  {
      height: 18px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon5
  {
      height: 18px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon6,
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon7
  {
      height: 12px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box.static
  {
      padding-top: 0;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box.static p.category
  {
      font-size: 15px;

      display: block;

      width: 100%;
      height: 1.75em;

      white-space: nowrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box.static .photo
  {
      margin-top: 15px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box
  {
      display: none;
      overflow: hidden;

      width: 100%;
      margin-right: 5px;
      margin-bottom: 30px;
      margin-left: 20px;
      padding: 40px;
      padding-bottom: 20px;

      border-top: 1px solid #787878;
      background-color: #f2f2f2;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.photo
  {
      float: left;

      width: 50%;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box
  {
      font-size: 15px;
      line-height: 1.75;

      float: right;

      width: 50%;
      padding-left: 5%;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box p.name
  {
      line-height: 1;

      padding: 24px 0;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body
  {
      display: flex;

      flex-wrap: wrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body dt
  {
      line-height: 1.75;

      width: 60px;
      margin: 0;
      padding: 24px 0;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body dd
  {
      line-height: 1.75;

      width: calc(100% - 60px);
      margin: 0;
      padding: 24px 0;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body.en {
    width: 100%;
    /*flex-wrap: nowrap;*/
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body.en dt {
    width: 113px;
    /*flex: 0 1 auto;*/
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body.en dd {
    width: calc(100% - 113px);
    /*flex: 1 1 auto;*/
  }

  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body dd.note
  {
      line-height: 1.75;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body.en dd.note {
    width: 100%
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features
  {
      clear: both;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features p.heading
  {
      font-size: 15px;

      padding: 30px 0 20px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features .spec
  {
      display: none;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol
  {
      width: 100%;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li
  {
      display: flex;

      padding: 14px 0;

      border-top: 1px solid #dcdcdc;

      flex-wrap: wrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li:last-of-type
  {
      border-bottom: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon
  {
      display: flex;

      width: 115px;

      justify-content: center;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img
  {
      width: auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon1
  {
    width: 26px;
      height: 14px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon2
  {
    width: 22px;
      height: 22px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon3
  {
    width: 14px;
      height: 24px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon4
  {
    width: 21px;
      height: 28px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon5
  {
    width: 25px;
      height: 27px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon6,
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon7
  {
      height: 15px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li p
  {
      font-size: 13px;

      display: flex;

      width: calc(100% - 115px);

      justify-content: left;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.button__close
  {
      clear: both;

      width: 100%;
      padding-top: 20px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.button__close a
  {
      position: relative;

      display: block;

      width: 100%;
      height: 40px;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.button__close a img
  {
      position: absolute;
      top: 50%;
      left: 50%;

      width: 14px;

      -webkit-transform: translateX(-50%) translateY(-50%);
         -moz-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
           -o-transform: translateX(-50%) translateY(-50%);
              transform: translateX(-50%) translateY(-50%);
  }
}
/*
=============================================================================================
    SP
=============================================================================================
 */
@media screen and (max-width: 767px)
{
    main.c-main.js-main div#p-fabric-tmpl .spe
    {
        display: block;
    }
    main.c-main.js-main div#p-fabric-tmpl img.spe,
    main.c-main.js-main div#p-fabric-tmpl span.spe
    {
        display: inline;
    }
    main.c-main.js-main div#p-fabric-tmpl .pce
    {
        display: none !important;
    }
    main.c-main.js-main div#p-fabric-tmpl
    {
        font-size: 3.46667vw;
        line-height: 1.77;

        overflow: hidden;

        width: 100%;
        margin: 0vw auto 0;
        padding: 0 6.66667vw 17.33333vw;

        color: #000;
    }
    main.c-main.js-main div#p-fabric-tmpl *
    {
        box-sizing: border-box;
    }
    main.c-main.js-main div#p-fabric-tmpl dl,
    main.c-main.js-main div#p-fabric-tmpl ol,
    main.c-main.js-main div#p-fabric-tmpl ul
    {
        margin: 0;
    }
    main.c-main.js-main div#p-fabric-tmpl div.mv
    {
        width: 100%;
    }
    main.c-main.js-main div#p-fabric-tmpl div.mv img
    {
        width: 100%;
    }
    main.c-main.js-main div#p-fabric-tmpl div.intro__box
    {
        width: 100%;
    }
    main.c-main.js-main div#p-fabric-tmpl div.intro__box h1
    {
        font-size: 5.86667vw;

        margin-top: 6.66667vw;

        text-align: center;
    }
    main.c-main.js-main div#p-fabric-tmpl div.intro__box p.lead
    {
        margin-top: 6.66667vw;
    }
    main.c-main.js-main div#p-fabric-tmpl h2
    {
        font-size: 4.53333vw;
        line-height: 1;

        clear: both;

        margin-top: 20vw;
        padding: 2.66667vw 0vw 2.66667vw 4vw;

        border-left: .4vw solid #282828;
    }
    main.c-main.js-main div#p-fabric-tmpl h2:first-of-type
    {
        margin-top: 6.66667vw;
    }
    main.c-main.js-main div#p-fabric-tmpl p.caption
    {
        font-size: 3.46667vw;

        margin-top: 5.33333vw;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products
    {
        margin-top: 8vw;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li
    {
        display: flex;

        border-top: 1px solid #787878;

        flex-wrap: wrap;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li:last-of-type
    {
        border-bottom: 1px solid #787878;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li > div.rank
    {
        font-size: 4vw;

        width: 100%;
        padding: 4vw 0;

        text-align: center;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li > div.rank div.rank__inner
    {
        display: flex;

        width: 100%;
        height: 100%;

        border-right: none;

        justify-content: center;
        align-items: center;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item
    {
        width: 133.33333vw;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li
    {
        overflow: hidden;

        width: 100%;
        padding: 5.33333vw 0;

        border-top: 1px solid #dcdcdc;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a
    {
        position: relative;

        display: block;
        display: flex;
        flex-direction: row-reverse;

        width: 100%;
        height: 100%;

        flex-wrap: wrap;
        align-items: center;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a:hover
    {
        background-image: url(../img/fablic/icon__delta--right.svg);
        background-repeat: no-repeat;
        background-position: center right 1.86667vw;
        background-size: auto 1.86667vw;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.photo
    {
        width: 40vw;
        margin-top: 0;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.photo img
    {
        width: 100%;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.txt
    {
        font-size: 3.2vw;

        width: 43.33333vw;
        padding-right: 2.66667vw;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.txt div.label
    {
        font-weight: bold;
    }
    main.c-main.js-main div#p-fabric-tmpl ul.products > li ol.item > li a div.txt div.detail
    {
        text-align: justify;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box
    {
        display: inline-block;
        overflow: hidden;

        width: 100%;
        margin-right: 6.66667vw;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box p.caption
    {
        font-size: 3.46667vw;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box
    {
        font-size: 3.46667vw;

        margin-top: 6.66667vw;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box h3
    {
        font-size: 3.2vw;
        font-weight: normal;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features
    {
        font-size: 1.73333vw;
        line-height: 1.75;

        margin-top: 3.33333vw;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li
    {
        display: flex;

        padding: 1.33333vw 0;

        border-bottom: 1px solid #bcbcbc;

        flex-wrap: wrap;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li:first-of-type
    {
        border-top: 1px solid #bcbcbc;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li img
    {
        width: 16vw;
        height: 100%;
        margin-top: 5vw;
    }
    main.c-main.js-main div#p-fabric-tmpl div.txt__box div.features__box ul.features li p.body
    {
        font-size: 3.46667vw;

        width: 67vw;
        padding-left: 2.66667vw;

        text-align: justify;
    }
    main.c-main.js-main div#p-fabric-tmpl div.photo
    {
        display: inline-block;

        width: 100%;
        margin-top: 8vw;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box
    {
        display: inline-block;
        overflow: hidden;

        width: 100%;

        vertical-align: top;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box:not(:first-of-type)
    {
        margin-top: 10.66667vw;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box:nth-of-type(2n - 1)
    {
        margin-left: 0;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box p.body
    {
        font-size: 3.46667vw;
        line-height: 1.75;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box div.photo
    {
        margin-top: 5.33333vw;
    }
    main.c-main.js-main div#p-fabric-tmpl div.tech__box + h2
    {
        margin-top: 24vw;
    }
}
@media screen and (max-width: 768px)
{
  main.c-main.js-main div#p-fabric-detail-tmpl .spe
  {
      display: block;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl img.spe,
  main.c-main.js-main div#p-fabric-detail-tmpl span.spe
  {
      display: inline;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl .pce
  {
      display: none !important;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl
  {
      overflow: hidden;

      width: 100vw;
      padding-bottom: 38.26667vw;

      color: #000;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl *
  {
      box-sizing: border-box;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl dl,
  main.c-main.js-main div#p-fabric-detail-tmpl ol,
  main.c-main.js-main div#p-fabric-detail-tmpl ul
  {
      margin: 0;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav
  {
      padding: 12vw 6.66667vw 0;
      /* 更に強くリセット */
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav h1
  {
      font-size: 5.86667vw;
      font-weight: normal;

      text-align: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav input,
  main.c-main.js-main div#p-fabric-detail-tmpl nav button,
  main.c-main.js-main div#p-fabric-detail-tmpl nav textarea,
  main.c-main.js-main div#p-fabric-detail-tmpl nav select
  {
      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav input,
  main.c-main.js-main div#p-fabric-detail-tmpl nav button,
  main.c-main.js-main div#p-fabric-detail-tmpl nav textarea,
  main.c-main.js-main div#p-fabric-detail-tmpl nav select
  {
      margin: 0;
      padding: 0;

      border: none;
      border-radius: 0;
      outline: none;
      background: none;

      -webkit-appearance: none;
         -moz-appearance: none;
              appearance: none;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl nav select
  {
      font-size: 16px;

      width: 100%;
      margin-top: 6.66667vw;
      padding: 5.33333vw;

      border: 1px solid #dcdcdc;
      background-image: url(../img/fablic/icon__delta--down.svg);
      background-repeat: no-repeat;
      background-position: right 4vw center;
      background-size: 2.66667vw auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box
  {
      width: 100%;
      margin-top: 13.33333vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top
  {
      clear: both;

      padding: 0 6.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top p.heading
  {
      font-size: 2.93333vw;

      padding: 4vw 0 2.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol
  {
      width: 100%;
      margin-top: 2.66667vw;
      margin-bottom: 8.93333vw;

      border: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li
  {
      display: flex;

      padding: 3.33333vw 2.66667vw 3.33333vw 0;

      flex-wrap: wrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li:not(:last-of-type)
  {
      border-bottom: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon
  {
      display: flex;

      width: 21.33333vw;

      justify-content: center;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img
  {
      width: auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon1
  {
    width: 100%;
      height: 4.8vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon2
  {
    width: 100%;
      height: 4.8vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon3
  {
    width: 100%;
      height: 4.8vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon4
  {
    width: 100%;
      height: 5.6vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon5
  {
    width: 100%;
      height: 5.33333vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon6,
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li div.icon img.fabric_icon7
  {
    width: 100%;
      height: 2.8vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.features__top ol li p
  {
      font-size: 2.93333vw;

      display: flex;

      width: 62vw;

      justify-content: center;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box h2
  {
      font-size: 4.53333vw;
      font-weight: normal;

      clear: both;

      width: 100%;
      padding: 0 6.66667vw;
      padding-top: 5.33333vw;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box p.caption
  {
      font-size: 3.46667vw;

      margin-bottom: 6vw;
      padding: 0 6.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.hodaka__box
  {
      padding-top: 5.33333vw;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.hodaka__box h2
  {
      font-size: 4.53333vw;
      line-height: 1;

      clear: both;

      margin: 0 6.66667vw;
      padding: 1.33333vw 0vw 1.33333vw 2.66667vw;

      border-top: none;
      border-left: .4vw solid #282828;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.hodaka__box p.caption
  {
      margin-top: 3.46667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box
  {
      font-size: 0;

      padding: 0 6.66667vw;
      padding-top: 6vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material
  {
      float: left;

      width: 26.66667vw;
      height: 46.66667vw;
      margin-left: 3.33333vw;
      padding-bottom: 4vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material.material--33 {
    height: auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material.selected
  {
      background-image: url(../img/fablic/icon__deltaG--up.svg);
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 2.66667vw auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material.n3
  {
      margin-left: 0;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material p.name
  {
      font-size: 2.66667vw;

      padding-top: 1.33333vw;

      text-align: center;
      letter-spacing: -.05em;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material p.name.name--left {
    text-align: left;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons
  {
      width: 100%;
      margin-top: 2vw;

      text-align: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img
  {
      vertical-align: middle;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img:not(:first-of-type)
  {
      margin-left: 2.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon1
  {
      height: 3.06667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon2
  {
      height: 3.06667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon3
  {
      height: 2.8vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon4
  {
      height: 4.4vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon5
  {
      height: 3.06667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon6,
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.material div.icons img.fabric_icon7
  {
      height: 2vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box.static
  {
      padding-top: 0;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box.static p.category
  {
      font-size: 3.46667vw;

      display: block;

      width: 100%;
      height: 1.75em;

      white-space: nowrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box.static .photo
  {
      margin-top: 2vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box
  {
      display: none;
      overflow: hidden;

      width: 100vw;
      margin-bottom: 4vw;
      margin-left: -6.66667vw;
      padding: 5.33333vw 6.66667vw;
      padding-bottom: 2.66667vw;

      border-top: 1px solid #787878;
      background-color: #f2f2f2;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.photo
  {
      width: 100%;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box
  {
      font-size: 2vw;
      line-height: 1.75;

      width: 100%;
      margin-top: 6.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box p.name
  {
      font-size: 4vw;
      line-height: 1;

      padding: 3.2vw 0;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body
  {
      font-size: 3.46667vw;

      display: flex;

      flex-wrap: wrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body dt
  {
      line-height: 1.75;

      width: 16vw;
      margin: 0;
      padding: 3.46667vw 0;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body.en dt {
    width: 25vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body dd
  {
      line-height: 1.75;

      width: auto;
      width: calc(100% - 16vw);
      margin: 0;
      padding: 3.46667vw 0;

      border-top: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body.en dd {
    width: calc(100% - 25vw);
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.detail__inner div.info__box dl.body dd.note
  {
      line-height: 1.75;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features
  {
      clear: both;

      margin-top: 6.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features p.heading
  {
      font-size: 3.46667vw;

      padding: 4vw 0 2.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features .spec
  {
      display: none;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol
  {
      width: 100%;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li
  {
      display: flex;

      padding: 1.86667vw 0;

      border-top: 1px solid #dcdcdc;

      flex-wrap: wrap;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li:last-of-type
  {
      border-bottom: 1px solid #dcdcdc;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon
  {
      display: flex;

      width: 16vw;

      justify-content: center;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img
  {
      width: auto;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon1
  {
    width: 100%;
      height: 2.8vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon2
  {
    width: 100%;
      height: 4.4vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon3
  {
    width: 100%;
      height: 4.8vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon4
  {
    width: 100%;
      height: 5.6vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon5
  {
    width: 100%;
      height: 5.46667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon6,
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li div.icon img.fabric_icon7
  {
    width: 100%;
      height: 2.93333vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.features ol li p
  {
      font-size: 2.93333vw;
      line-height: 1.75;

      display: flex;

      width: 69.33333vw;

      justify-content: center;
      align-items: center;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.button__close
  {
      clear: both;

      width: 100%;
      padding-top: 2.66667vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.button__close a
  {
      position: relative;

      display: block;

      width: 100%;
      height: 5.33333vw;
  }
  main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box div.detail__box div.button__close a img
  {
      position: absolute;
      top: 50%;
      left: 50%;

      width: 1.86667vw;

      -webkit-transform: translateX(-50%) translateY(-50%);
         -moz-transform: translateX(-50%) translateY(-50%);
          -ms-transform: translateX(-50%) translateY(-50%);
           -o-transform: translateX(-50%) translateY(-50%);
              transform: translateX(-50%) translateY(-50%);
  }
}
@media screen and (min-width: 768px) {
    main.c-main.js-main div#p-fabric-detail-tmpl div.main__box div.material__box.static .photo.photo--sub {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}